## sitebuilder-uvt-7.x 3.3

=== debian/changelog ===
sitebuilder-uvt-7.x (3.3-1) stable; urgency=low

  * New upstream version.

  * New package name.

 -- Wessel Dankers <W.S.L.Dankers@uvt.nl>  Fri, 20 Sep 2013 14:20:51 +0200

tilburgutube-theme (3.2-1) stable; urgency=low

  * Use upstream sources.

 -- Wessel Dankers <W.S.L.Dankers@uvt.nl>  Mon, 02 Sep 2013 11:04:59 +0200

tilburgutube-theme (1.0) stable; urgency=low

  * Initial release.

 -- Wessel Dankers <W.S.L.Dankers@uvt.nl>  Wed, 28 Aug 2013 12:51:22 +0200
