## sitebuilder-uvt-7.x 3.4

=== debian/changelog ===
sitebuilder-uvt-7.x (3.4-1) stable; urgency=low

  * New upstream version.

 -- Wessel Dankers <W.S.L.Dankers@uvt.nl>  Tue, 08 Oct 2013 14:41:18 +0200
