=== debian/rules ===
#! /usr/bin/make -f

# $Id: rules 40381 2013-10-08 12:47:27Z wsl $
# $URL: https://svn.uvt.nl/its-id/trunk/package/sitebuilder-uvt-7.x/debian/rules $

%:
	exec dh $@

override_dh_builddeb:
	exec dh_builddeb -- -Zxz -z9

get-orig-source:
	rm -rf orig-source
	mkdir orig-source
	curl -o orig-source/sitebuilder-uvt-7.x_3.4.orig.tar.gz https://www.non-gnu.uvt.nl/pub/mediamosa/sitebuilder-uvt-7.x-3.4-dev.tgz
	gunzip orig-source/sitebuilder-uvt-7.x_3.4.orig.tar.gz
	xz --best orig-source/sitebuilder-uvt-7.x_3.4.orig.tar
	mv orig-source/* ..
	rm -rf orig-source
