## sitebuilder-uvt-7.x 3.5

=== debian/changelog ===
sitebuilder-uvt-7.x (3.5-1) stable; urgency=low

  * New upstream version.

 -- Wessel Dankers <W.S.L.Dankers@uvt.nl>  Wed, 11 Dec 2013 11:34:41 +0100
