## sitebuilder-uvt-7.x 3.6

=== debian/changelog ===
sitebuilder-uvt-7.x (3.6-1) stable; urgency=low

  * New upstream version.

 -- Wessel Dankers <W.S.L.Dankers@uvt.nl>  Tue, 01 Apr 2014 13:23:51 +0200
