=== debian/rules ===
#! /usr/bin/make -f

# $Id: rules 41257 2014-04-01 11:25:50Z wsl $
# $URL: https://svn.uvt.nl/its-id/trunk/package/sitebuilder-uvt-7.x/debian/rules $

upstreamversion = 3.6
packageversion = $(upstreamversion)

%:
	exec dh $@

override_dh_builddeb:
	exec dh_builddeb -- -Zxz -z9

get-orig-source:
	rm -rf orig-source
	mkdir orig-source
	curl -o orig-source/sitebuilder-uvt-7.x_$(packageversion).orig.tar.gz https://www.non-gnu.uvt.nl/pub/mediamosa/sitebuilder_uvt-7.x-$(upstreamversion).tgz
	gunzip orig-source/sitebuilder-uvt-7.x_$(packageversion).orig.tar.gz
	xz --best orig-source/sitebuilder-uvt-7.x_$(packageversion).orig.tar
	mv orig-source/* ..
	rm -rf orig-source
