## sitebuilder-uvt-7.x 3.7

=== debian/changelog ===
sitebuilder-uvt-7.x (3.7-1) stable; urgency=medium

  * New upstream version.

 -- Casper Gielen (Unix Administrator University Tilburg) <cgielen@uvt.nl>  Wed, 16 Apr 2014 10:00:35 +0200
