=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 # $Id: rules 41257 2014-04-01 11:25:50Z wsl $
 # $URL: https://svn.uvt.nl/its-id/trunk/package/sitebuilder-uvt-7.x/debian/rules $
 
-upstreamversion = 3.6
+upstreamversion = 3.7
 packageversion = $(upstreamversion)
 
 %:
