## sitebuilder-uvt-7.x 3.8

=== debian/changelog ===
sitebuilder-uvt-7.x (3.8-1) stable; urgency=medium

  * New upstream version.

 -- Casper Gielen (Unix Administrator University Tilburg) <cgielen@uvt.nl>  Fri, 01 Aug 2014 09:43:01 +0200
