=== debian/rules ===
--- 
+++ 
@@ -1,9 +1,9 @@
 #! /usr/bin/make -f
 
-# $Id: rules 41257 2014-04-01 11:25:50Z wsl $
+# $Id: rules 41950 2014-08-01 07:50:10Z cgielen $
 # $URL: https://svn.uvt.nl/its-id/trunk/package/sitebuilder-uvt-7.x/debian/rules $
 
-upstreamversion = 3.7
+upstreamversion = 3.8
 packageversion = $(upstreamversion)
 
 %:
