## sitebuilder-uvt-7.x 3.9

=== debian/changelog ===
sitebuilder-uvt-7.x (3.9-1) stable; urgency=medium

  * New upstream version.

 -- Casper Gielen (Unix Administrator University Tilburg) <cgielen@uvt.nl>  Thu, 13 Nov 2014 15:50:08 +0100
