=== debian/rules ===
--- 
+++ 
@@ -1,9 +1,9 @@
 #! /usr/bin/make -f
 
-# $Id: rules 41950 2014-08-01 07:50:10Z cgielen $
+# $Id: rules 42554 2014-11-13 14:51:35Z cgielen $
 # $URL: https://svn.uvt.nl/its-id/trunk/package/sitebuilder-uvt-7.x/debian/rules $
 
-upstreamversion = 3.8
+upstreamversion = 3.9
 packageversion = $(upstreamversion)
 
 %:
