## sitebuilder-uvt-7.x 3.10

=== debian/changelog ===
sitebuilder-uvt-7.x (3.10-1) stable; urgency=medium

  * New upstream version.

 -- Wessel Dankers <wsl@uvt.nl>  Tue, 24 May 2016 10:28:06 +0200
