=== debian/control ===
Source: sitebuilder-uvt-7.x
Section: net
Priority: extra
Maintainer: Wessel Dankers <W.S.L.Dankers@uvt.nl>
Build-Depends: debhelper (>= 7.0.50)
Standards-Version: 3.9.3

Package: sitebuilder-uvt-7.x
Architecture: all
Depends: drupal7, drupal7-adaptivetheme, mediamosa-sitebuilder-7.x (>= 1.2~2)
Provides: tilburgutube-theme
Replaces: tilburgutube-theme
Conflicts: tilburgutube-theme
Description: Drupal 7 theme voor TilburgUtube
 Drupel 7 / Mediamosa Sitebuilder theme speciaal voor TiU gemaakt.
