=== debian/rules ===
--- 
+++ 
@@ -1,9 +1,9 @@
 #! /usr/bin/make -f
 
-# $Id: rules 42554 2014-11-13 14:51:35Z cgielen $
+# $Id: rules 45131 2016-05-24 08:29:19Z wsl $
 # $URL: https://svn.uvt.nl/its-id/trunk/package/sitebuilder-uvt-7.x/debian/rules $
 
-upstreamversion = 3.9
+upstreamversion = 3.10
 packageversion = $(upstreamversion)
 
 %:
