## sitebuilder-uvt-7.x 3.11-uvt1

=== debian/changelog ===
sitebuilder-uvt-7.x (3.11-uvt1-1) stable; urgency=medium

  * New upstream version.

 -- Casper Gielen (Unix Administrator University Tilburg) <cgielen@uvt.nl>  Thu, 08 Sep 2016 17:04:05 +0200
