=== debian/rules ===
--- 
+++ 
@@ -1,9 +1,9 @@
 #! /usr/bin/make -f
 
-# $Id: rules 45131 2016-05-24 08:29:19Z wsl $
+# $Id: rules 45658M 2016-09-08 15:38:31Z (local) $
 # $URL: https://svn.uvt.nl/its-id/trunk/package/sitebuilder-uvt-7.x/debian/rules $
 
-upstreamversion = 3.10
+upstreamversion = 3.11-uvt1
 packageversion = $(upstreamversion)
 
 %:
