=== debian/rules ===
#! /usr/bin/make -f

# $Id: rules 45659 2016-09-08 15:40:54Z cgielen $
# $URL: https://svn.uvt.nl/its-id/trunk/package/sitebuilder-uvt-7.x/debian/rules $

version = 3.12~1

%:
	exec dh $@

override_dh_builddeb:
	exec dh_builddeb -- -Zxz -z9

get-orig-source:
	rm -rf orig-source
	mkdir orig-source
	curl -o orig-source/sitebuilder-uvt-7.x_$(version).orig.tgz https://www.non-gnu.uvt.nl/pub/mediamosa/sitebuilder-uvt-7.x-$(version).tgz
	gunzip orig-source/sitebuilder-uvt-7.x_$(version).orig.tgz
	xz --best orig-source/sitebuilder-uvt-7.x_$(version).orig.tar
	mv orig-source/* ..
	rm -rf orig-source
