## sitebuilder-uvt-7.x 3.12~2

=== debian/changelog ===
sitebuilder-uvt-7.x (3.12~2-1) stable; urgency=medium

  * New upstream version.

 -- Casper Gielen (Unix Administrator University Tilburg) <cgielen@uvt.nl>  Thu, 26 Jan 2017 13:47:46 +0100

sitebuilder-uvt-7.x (3.12~1-1) stable; urgency=medium

  * New upstream version.
  * debian/control: update to standards version 3.9.8.
  * debian/compat: update to level 9.

 -- Casper Gielen (Unix Administrator University Tilburg) <cgielen@uvt.nl>  Mon, 16 Jan 2017 17:47:46 +0100
