=== debian/rules ===
--- 
+++ 
@@ -1,9 +1,9 @@
 #! /usr/bin/make -f
 
-# $Id: rules 45659 2016-09-08 15:40:54Z cgielen $
+# $Id: rules 46111 2017-01-26 12:06:22Z cgielen $
 # $URL: https://svn.uvt.nl/its-id/trunk/package/sitebuilder-uvt-7.x/debian/rules $
 
-version = 3.12~1
+version = 3.12~2
 
 %:
 	exec dh $@
