=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Section: net
 Priority: extra
 Maintainer: Wessel Dankers <W.S.L.Dankers@uvt.nl>
+Uploaders: Casper Gielen (Unix Administrator University Tilburg) <cgielen@uvt.nl>
 Build-Depends: debhelper (>= 7.0.50)
-Standards-Version: 3.9.3
+Standards-Version: 3.9.8
 
 Package: sitebuilder-uvt-7.x
 Architecture: all
