=== debian/rules ===
--- 
+++ 
@@ -1,9 +1,9 @@
 #! /usr/bin/make -f
 
-# $Id: rules 46111 2017-01-26 12:06:22Z cgielen $
+# $Id: rules 46258 2017-02-21 15:48:42Z cgielen $
 # $URL: https://svn.uvt.nl/its-id/trunk/package/sitebuilder-uvt-7.x/debian/rules $
 
-version = 3.12~2
+version = 3.12~3
 
 %:
 	exec dh $@
